.sk-lgo7 img {
    width: 150px;
	/*height:auto;*/
}
.evnt .vnt-img a {
    text-decoration: none !important;
}
.carousel-item img{
	width:100%;
}
.frm7 .wpcf7-not-valid-tip{
	text-align:left;
}
.bnr-ska {
	    padding: 0px;
    /*height: 724px;*/
}
.top-mnua {
	position: fixed;
	z-index: 99999;
	background-color: #ffffff91;
}
.my-dropdown{
	    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s 
ease-in-out, box-shadow 0.15s 
ease-in-out;
}

/* faltu logo */
.imrw {
    width: 150px;
}
.q-loguo {
        position: fixed;
    z-index: +999999;
    float: right;
    text-align: center;
    top: 15px;
}
/*.sk-lgo7q img {
    width: 150px;
}
.qop3 {
    margin-right: -200px;
}
.qop2 {
    margin-right: -250px;
}
.qop1 {
    margin-right: -300px;
}
*/
/* end */

.skt-nvbg {
	background-color: #1f66d2;
    padding: 20px;
}
.navbar-light .navbar-toggler {
    color: #fff;
    border-color: #000;
}
.sk-ullia li a {
	    font-family: "sans serif";
    color: #fff !important;
    font-size: 15px;
    
}
.sk-ullia .dropdown-menu {
	    background-color: #ffc107;
	        padding: 0px 10px;
}
.sk-ullia li {
	border-bottom: 1px solid #f7f7f721;
    list-style-type: none;
    padding-bottom: 10px;
    margin-bottom: 10px;
    text-align: left;
}

.affix {
    top: 0;
    width: 100%;
    z-index: 9999 !important;
  }
.stky-mnu {
	background-color: #128fc9;
}
/*.skt-hdr {
  padding: 10px 16px;
  background: #555;
  color: #f1f1f1;
}*/
.sticky {
  position: fixed;
    top: 0;
    width: 100%;
    box-shadow: 0 0 20px rgb(0 0 0 / 40%);
    background-color: #fff;
    padding: 8px;
}
.sk-nnv {
    padding: 0px 25px;
}
.skt-ula li a {
	color: #fff;
}
.skt-ula {
	padding: 5px;
}




/* footer */
#footers {
    padding: 25px 75px;
    /*background-image: url(../img/ftr-bgs.jpg);*/
    background-repeat: repeat;
    background-size: 100% 100%;
    background-color: #002147;
}
.ftr-lgosa img {
	margin: 0px auto;
}
.ftrsa h3 {
    font-size: 22px;
    color: #fff;
    margin-bottom: 20px;
}
.ftrsa ul li {
    
    font-size: 15px;
    border-bottom: 1px solid #777171;
    list-style-type: none;
    margin-bottom: 10px;
}
.ftrsa ul li a {
    color: #ddd;
}
.ftw-1 li:before {
    color: #eab830;
    content: "\f105";
    font-family: FontAwesome;
    margin-right: 6px;
}
.fa-facebook {
    background: #3B5998;
    color: white;
}
.fa-twitter {
    background: #55ACEE;
    color: white;
}
.fa-instagram {
    background: #125688;
    color: white;
}
.fa-pinterest {
    background: #cb2027;
    color: white;
}
.cpy-txt {
    font-size: 13px;
    color: #ddd;
    text-align: center;
    
}
.ftr-bdrs {
	border: 1px solid #b1aaaa;
    margin-bottom: 30px;
}
.sdt-fsd {
    padding: 10px;
    font-size: 20px !important;
    width: 42px;
    text-align: center;
    text-decoration: none;
    margin: 5px 2px;
    border-radius: 23px;
}
#submit-btn {
    background-color: #477fb1;
    color: #fff;
    font-weight: bold;
    width: 100%;
}

#school {
	padding: 50px 0px;
}
.ftrsa p {
    font-size: 15px;
    text-align: justify;
    color: #ddd;
}

/* one */
.wp-1 {
    background: linear-gradient(
-45deg
,#002147 0%,#0a4d6d 100%);
    padding: 25px 0 0;
}
.cl-txt-bxw h3 {
    font-size: 15px;
    margin-bottom: 5px;
    color: #fff;
}
.cl-txt-bxw h3 a {
    color: #fff;
}
.cl-ic1 {
    color: #fff;
    float: left;
    margin-right: 16px;
    margin-top: 0px;
    font-size: 25px !important;
    height: 50px;
}

/* two */
.wp-2 {
    
    padding: 50px;
}
.nwabts h2 {
        color: #063d5f;
    border-bottom: 1px solid #0000003b;
    display: inline-block;
    font-weight: bold;
}
.nwabts p {
    font-size: 16px;
    
}
.btn-abt-nw a {
    color: #fff;
    text-align: center;
    padding: 6px 11px;
    margin-right: 15px;
    background-color: #2c75e4;
}
.btn-abt-nw {
        margin-top: 30px;
}

/* three */

.drct {
    padding: 22px 0px;
    background-color: #f1ece6;
   background-image: url(../img/chairmain.jpg);
   background-size: 100% 100%;
   background-repeat: no-repeat;

}
.txt45qa h2 {
    color: #fff;
    text-transform: capitalize;
    font-weight: bold;
}
.txt45qa h4 {
    color: #fff;
    font-weight: bold;
}
.txt45qa p {
    color: #fff;
    font-size: 16px;
    
}
.btrp1 a {
    padding: 5px 11px;
    border: 1px solid #ddd;
    margin-right: 15px;
    color: #fff;
}
.txt45qa {
    padding: 25px 0;
}

.wp-3 {
        padding: 20px 0;
}
.row-sec1 {
    padding: 0px 50px;
}

.hdg-gh3 h2 {
    color: #273044;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
}
.hdg-gh3 p {
    text-align: center;
    font-size: 15px;
        padding: 0px 100px;
    margin: 0px 100px;    
}
.hdg-gh3 {
    margin-bottom: 20px;
}
.wp-4 {
    padding: 50px 0;
    background-image: url(https://www.tsms.org.in/wp-content/uploads/2024/07/parallax_06.jpg);
    background-size: 100% 100%;
}

/* four */
.admn h2{
    color: #000;
    font-size: 25px;
    text-transform: capitalize;
        font-weight: bold;
}
.admn h3 {
    color: #000;
    font-size: 16px;
    
}
.admn ul li {
    text-transform: capitalize;
    font-size: 17px;
    color: #000;
    margin-bottom: 5px;
}
.admn {
    padding: 25px 0;
}
.bq {
    background-color: #f3f8fc;
}
.pdfrm {
    padding: 0px;
}

/* five */
.vdo-h2 {
    color: #000;
    border-bottom: 1px solid #0000003b;
    margin-bottom: 15px;
    padding-bottom: 5px;
        font-size: 25px;
}

.img-nw {
        width: 30%;
    float: left;
    margin-right: 10px;
}
.nw-txt {
    display: grid;
}
.nw-txt h3 {
    font-size: 14px;
    margin-bottom: 2px;
    margin-top: 0;
    line-height: 22px;
}
.nw-txt h3 a {
    color: #000;
}
.nw-txt p {
  font-size: 13px;
    color: #767676;
    margin-top: 10px;
    margin-bottom: 1px;
}
.nws-bx {
    height: 95px;  
}
.enq-tab {
    font-size: 31px;
    font-weight: bold;
    padding: 20px;
    text-align: center;
    border-radius: 5px;
    background: #0075bb;
    color: #fff;
}
.enq-tab span {
    display: block;
    width: 100%;
}

.enq-tab {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
}
.enq-tab a {
    background: #eab830;
    color: #fff;
    border-radius: 5px;
    text-decoration: none;
    font-size: 25px;
    padding: 7px 20px;
}
.textwidget .enq-tab a {
    padding: 5px 20px;
    margin-bottom: 10px;
    font-size: 17px;
}
/* six */
.wp-6 {
    padding: 50px 0px;
    background-color: #f1ece6;
}
.vnt-txt p {
        float: left;
    font-size: 18px;
    margin-right: 8px;
    text-align: center;
    line-height: 18px;
    border-bottom: 3px solid #ff9a20;
    padding-bottom: 5px;
}
.vnt-txt p span {
    color: #ff3034;
    font-size: 25px;
    font-weight: bold;
}
.vnt-txt h3 {
        font-size: 17px;
    color: #02344a;
    margin: 20px 0px;
}

/* seven */
.glry1 img{
    float: left;
    height: 193px;
    margin-right: 10px;
    margin-bottom: 10px;
}
.wp-7 {
    padding: 50px 0;
   /* background-color: #f7f1e7;*/
}

/* eight */

.heading-section {
    text-align: center;
}
.sub-heading {
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    display: block;
    font-weight: 600;
    color: #2e9ca1;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.heading-section h2 {
    color: #063d5f;
    font-weight: bold;
    text-align: center;
}
.testimonial-box {
    display: block;
    position: relative;
    padding: 30px 20px;
    background: #fff;
    border: 1px solid rgba(0,0,0,.03);
    border-radius: 5px;
    box-shadow: 0 0 20px rgba(0, 0, 0, .08);
}
.user-img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    position: relative;
    min-width: 80px;
    background-size: 100%;
}
.carousel-testimonial .item {
    padding: 30px 10px;
}
.quote {
    position: absolute;
    top: -23px;
    color: #2c75e4;
    font-size: 27px;
}
.name {
    margin-bottom: 0;
    line-height: 14px;
    font-size: 17px;
    font-weight: 500;
}
.position {
    color: #adadad;
    font-size: 14px;
}
.carousel-testimonial .owl-nav {
    text-align: center;
}
.carousel-testimonial .owl-nav button.owl-next, 
.carousel-testimonial .owl-nav button.owl-prev {
    padding: 0 12px !important;
}
.carousel-testimonial .owl-nav button {
    outline: none;
    padding: 0;
}
.carousel-testimonial .owl-nav button.owl-next span, 
.carousel-testimonial .owl-nav button.owl-prev span {
    display: block;
    font-size: 40px;
    width: 25px;
    height: 25px;
    vertical-align: 0px;
    line-height: 16px;
}
.carousel-testimonial .owl-nav button.owl-next.disabled, 
.carousel-testimonial .owl-nav button.owl-prev.disabled {
    opacity: 0.5;
}

.wp-8 {
    background-color: #f1ece6;
    padding: 40px 0;
}

.ftrsa ul {
    padding: 0px;
}
.frm89 {
    padding: 40px 0px;
}
.frm7 h2 {
    color: #063d5f;
    font-weight: bold;
    text-align: center;
}
.frm7 p {
    text-align: center;
    font-size: 15px;
    
}
.testimonial-box p {
    font-size: 15px;
}
.ftr-btn1 {
        background-color: #0f8ec7;
    color: #fff;
}

.ftrsa ul li h4 {
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 0;
    color: #fff;
}
.ftrsa ul li p {
    font-size: 14px;
}
.ftrsa ul li:last-child {
    border-bottom: none;
}

#cls45 {
    background-image: url(../img/chairmain.jpg);
    background-repeat: repeat;
    background-size: 100% 100%;
    padding: 50px 0px;
    /*background-color: #f1ece6;*/
}
.txt45 h2{
    color: #fff;
    
    text-transform: capitalize;
}
.txt45 h4 {
    color: #fff;
}
.txt45 p {
    color: #fff;
    font-size: 15px;
    
}
.txt45 h5 {
    font-size: 15px;
    
    margin-top: 25px;
    color: #fff;
    text-align: right;
}
.btrp a {
    padding: 5px 11px;
    border: 1px solid #ddd;
    margin-right: 15px;
    color: #fff;
}
.img-45 img {
    border-radius: 140px;
    border: 1px solid #9999998f;
}
.wp-fund {
    padding: 50px 0;
    /*background-image: url(../img/noid79.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;*/
}
.fund-img-bx {
    text-align: center;
    border-bottom: 1px solid #00000045;
    padding-bottom: 10px;
    margin-bottom: 10px;
    height: 308px
}
.fund-img-bx img {
    border-radius: 120px;
}
.fund-img-bx h3 {
    font-size: 16px;
    font-weight: bold;
    color: #212529;
    margin-top: 19px;
}
.fund-img-bx h4 {
    font-size: 14px;
    color: #000;
    
}
.fund-img-bx h5 {
    font-weight: bold;
    color: #000;
    font-size: 16px;
}
.fnd-dcp h5 {
    font-size: 16px;
    
    color: #000;
    font-weight: bold;
}
.fnd-dcp p {
    color: #000;
    font-size: 15px;
    text-align: justify;
}
.fnd-dcp a {
        background-color: #0f8ec7;
    color: #fff;
    padding: 6px 7px;
}

/* principal message */
.wp-prnc {
    padding: 50px 0px;
}
.prnc-msg img {
    width: 100%;
}
.prnc-msg h3 {
    font-size: 20px;
    font-weight: bold;
    color: #212529;
    margin-top: 8px;
}
.prnc-msg h4 {
    font-size: 14px;
    color: #000;
    
}
.prnc-msg h5 {
    font-size: 16px;
    
    color: #000;
    font-weight: bold;
}
.prnc-msg p {
    font-size: 15px;
    text-align: justify;
    color: #000;
}
.prnc-msg a {
    background-color: #2c75e4;
    color: #fff;
    padding: 6px 7px;
    position: absolute;
    bottom: 8px;
}
.prnc-msg {
    border: 1px solid #999;
    height: 300px;
    position: relative;
    padding: 0px 11px;
}


.prc {
    padding: 0 15px;
}

/* end */
#submit-btn1 {
    background-color: #2c75e4;
    color: #fff;
    font-weight: bold;
}



/* founder new */
.fnd-txt h2 {
    text-transform: capitalize;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 3px;
    color: #000;
}
.fnd-txt h2 a {
    color: #033850;
}
.fnd-txt h3 {
    font-size: 13px;
    color: #000;
    letter-spacing: 1px;
    margin-bottom: 6px;
}
.fnd-txt h4 {
    font-size: 16px;
    color: #000;
    font-weight: bold;
    margin-bottom: 3px;
}
.fnd-dv {
    border: 1px solid #99999980;
        height: 320px;
        padding: 10px;
        background-color: #fff;
}
.hdg-gh379 h2 {
        color: #063d5f;
    font-weight: bold;
    text-align: center;
}
.hdg-gh379 p {
    text-align: center;
    font-size: 15px;
    padding: 0px 100px;
    margin: 0px 100px;
}
.hdg-gh379 {
    margin-bottom: 30px;
}
.fnd-img img {
    width: 100%;
}
.fnd-txt a {
    color: #fff;
    text-align: center;
    padding: 5px 13px;
    border: none;
    margin-right: 15px;
    background-color: #1f66d2;
}
.fnd-rws {
    border: 20px solid #f1ece6;
    padding: 20px;
}
/*..fnd-img img {
    border-radius: 119px;
}*/
.f97 {
    margin-bottom: 25px;
}
.fnd-txt {
   padding: 12px 0;
}
.fnd-txt h5 {
    font-weight: bold;
}
.fnd-txt p {
    color: #000;
    font-size: 15px;
}


.glry-dv h3 {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    margin-top: 15px;
}
.glry-dv {
    border: 1px solid #ddd;
    box-shadow: 0 0 9px 2px rgb(20 23 28 / 10%), 0 3px 1px 0 rgb(20 23 28 / 10%);
    padding: 7px;
}
.evnt {
    border: 1px solid #ddd;
    box-shadow: 0 0 9px 2px rgb(20 23 28 / 10%), 0 3px 1px 0 rgb(20 23 28 / 10%);
    padding: 7px;
    background-color: #fff;
	margin-bottom: 30px;
}
.vnt-img h3 {
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    margin-top: 15px;
}


/* school */
.scl-trt h3 {
    margin-top: -40px;
    text-align: center;
    background-color: #fff;
    position: relative;
    width: 133px;
    margin-left: 6px;
    padding: 6px;
    font-size: 25px;
    font-weight: bold;
}
.scl-trt p {
    font-size: 15px;
    margin-bottom: 1px;
    text-align: justify;
    color: #fff;
}
.scl1 {
    background-color:#1f66d2;
    height: 513px;
}
.scl-trt {
    padding: 13px;
}
.scl2 {
    background-color: #fec017;
    height: 513px;
}
.scl3 {
    background-color: #1f66d2;
    height: 513px;
}
.scl4 {
    background-color: #fec017;
    height: 620px;
    margin-top: 30px;
}
.scl5 {
    background-color: #1f66d2;
    height: 620px;
	 margin-top: 30px;
}
.sch4 {
/*     margin: 0 auto; */
    float: none;
}
.txt-cl{
display:flex;	
}
/* .cl-ic-bxw {
    float: left;
	    height: 60px;
} */
/* .txt-cl .cl-ic-bxw {
	    height: 60px;
} */
.cl-ic-bxw img {
    width: 50px;
    margin-right: 8px;
}
.onne{
	width:60px !important;
}
.twwo{
	width:100px !important;
}

.blg9 {
    padding: 50px 0px;
    background-color: #f7f1e7;
}
.blg-dv h3 {
    font-size: 20px;
    font-weight: bold;
    padding: 0 10px;
    margin-top: 15px;
}
.blg-dv p {
        font-size: 15px;
    padding: 0 10px;
    text-align: justify;
}
.blg-dv a {
    color: #fff;
    text-align: center;
    padding: 5px 10px;
    margin-left: 10px;
    position: absolute;
    bottom: 10px;
    background-color: #2c75e4;
}
.blg-dv {
    border: 1px solid #99999978;
    padding-bottom: 20px;
    height: 409px;
    position: relative;
}


/* gurgaon page founer */
.fd-h3 h3 {
        text-align: center;
    padding: 10px;
    font-size: 17px;
    color: #1f66d2;
        margin-bottom: 0;
}
.fd-h3 p {
    text-align: center;
    font-size: 15px;
}
.rd-m-btn {
    text-align: center;
}
.rd-m-btn a {
    background-color: #2c75e4;
    color: #fff;
    padding: 6px 7px;
    bottom: 5px;
    position: absolute;
    left: 0;
    right: 0;
}
.fd-h3 h3 a {
    color: #fff;
}
.gur-pop {
    margin-top: 100px;
    max-width: 1000px;
}
.gur-pop .modal-content {
    /*background-color: #ffc107;
    padding: 20px;
    border: 8px solid #fff;*/
    border: 10px solid #ffffff;
    background-image: url(../img/cmps-bg9.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.po-bdy h6 {
    color: #ffc107;
    font-weight: bold;
    border-bottom: 2px solid;
    display: inline-block;
}
.po-bdy h5 {
    color: #fff;
}
.po-bdy p {
    color: #fff;
    font-size: 15px;
    margin-bottom: 7px;
}
.fnd-po-h3 {
    color: #ffc107;
    font-weight: bold;
    text-align: center;
    border-bottom: 4px solid;
}

/* faqs gurgaon */
/*.gur-faqs .card-header, .card-link,.card-link:hover{background-color:#000;text-align:left;color:hotpink;}
.gur-faqs .card-body{padding:10px 10px;}
.gur-faqs .card{width:500px;}
.gur-faqs p{position:absolute;top:5px;right:20px;font-size:20px;color:white;
-webkit-animation: minus 0.5s;}

@keyframes minus {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

[aria-expanded="false"] > .expanded, [aria-expanded="true"] > .collapsed {display: none;}*/

#accordion-style-1 h1,
#accordion-style-1 a{
    color:#007b5e;
}
#accordion-style-1 .btn-link {
    font-weight: 400;
    color: #000;
    background-color: transparent;
    text-decoration: none !important;
    font-size: 16px;
    font-weight: bold;
    padding-left: 25px;
}

#accordion-style-1 .card-body {
    border-top: 2px solid #007b5e;
}

#accordion-style-1 .card-header .btn.collapsed .fa.main{
    display:none;
}

#accordion-style-1 .card-header .btn .fa.main{
    background: #007b5e;
    padding: 13px 11px;
    color: #ffffff;
    width: 35px;
    height: 41px;
    position: absolute;
    left: -1px;
    top: 10px;
    border-top-right-radius: 7px;
    border-bottom-right-radius: 7px;
    display:block;
}
.fqswp-1 h3 {
    font-size: 20px;
    font-weight: bold;
    color: #f03;
}
.fq-tme h4 {
    font-size: 18px;
    font-weight: bold;
}
.fq-tme ul {
    padding: 0 19px;
}
.fq-tme ul li {
        font-size: 15px;
    margin-bottom: 5px;
}

.fqs h2 {
    font-size: 25px;
    margin-bottom: 20px;
    border-bottom: 2px solid #000;
    display: inline-block;
    padding-bottom: 6px;
}

/* gurgaon */
.gur-pge h2 {
    color: #273044;
    border-bottom: 1px solid #0000003b;
    font-weight: bold;
    padding-bottom: 9px;
    text-transform: uppercase;
    font-size: 30px;
}
.gur-pge p {
    font-size: 16px;
}
.qp1 {
    background-color: #f7f1e7e6;
    padding: 50px;
}
.gur-wp-1 {
    background-image: url(../img/bg-al0.jpg);
    background-position: top center;
    background-repeat: repeat;
    background-size: contain;
}
/*.gur-fndr {
    padding: 50px 0;
}*/
.gur-gh379 h2 {
    color: #273044;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
}
.gur-gh379 p {
    text-align: center;
    font-size: 15px;
    padding: 0px 100px;
    margin: 0px 100px;
}
.gur-gh379 {
    margin-bottom: 30px;
}
.prtl-wp {
    /*background-color: #414b4f;*/
    padding: 80px 0px;
    background-image: url(../img/cmps-bg9.jpg);
    background-position: top center;
    background-repeat: repeat;
    background-size: cover;
    background-attachment: fixed;
}
.prtl {
    background-color: #307ad5;
    padding: 40px 5px;
    text-align: center;
    box-shadow: 0 0 9px 2px rgb(20 23 28 / 10%), 0 3px 1px 0 rgb(20 23 28 / 10%);
}
.prt2 {
    background-color: #d94da6;
    padding: 40px 5px;
    text-align: center;
    box-shadow: 0 0 9px 2px rgb(20 23 28 / 10%), 0 3px 1px 0 rgb(20 23 28 / 10%);
}
.prt3 {
    background-color: #eab830;
    padding: 40px 5px;
    text-align: center;
    box-shadow: 0 0 9px 2px rgb(20 23 28 / 10%), 0 3px 1px 0 rgb(20 23 28 / 10%);
}
.prt4 {
    background-color: #48a7d4;
    padding: 40px 5px;
    text-align: center;
    box-shadow: 0 0 9px 2px rgb(20 23 28 / 10%), 0 3px 1px 0 rgb(20 23 28 / 10%);
}
.prt5 {
    background-color: #307ad5;
    padding: 40px 5px;
    text-align: center;
    box-shadow: 0 0 9px 2px rgb(20 23 28 / 10%), 0 3px 1px 0 rgb(20 23 28 / 10%);
}
.prt6 {
    background-color: #1ec1d9;
    padding: 40px 5px;
    text-align: center;
    box-shadow: 0 0 9px 2px rgb(20 23 28 / 10%), 0 3px 1px 0 rgb(20 23 28 / 10%);
}
.prt-h3 h3 {
    color: #fff;
    text-transform: capitalize;
    font-size: 17px;
    margin-top: 15px;
}
.prt-h3 h3 a {
    color: #fff;
}
.prl-icn {
    background-color: #fff;
    padding: 10px;
    border-radius: 20px;
}
.gur-wp-8 {
        background-color: #eab830;
    padding: 40px 0;
}
.gur-heading h2 {
    color: #273044;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
}
.gur-hdg-gh3 h2 {
    color: #273044;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
}
.gur-hdg-gh3 p {
    text-align: center;
    font-size: 15px;
    padding: 0px 100px;
    margin: 0px 100px;
}
.gur-hdg-gh3 {
    margin-bottom: 30px;
}
.gur-hdg-gh3 h2 {
    color: #273044;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
}
.gur-hdg-gh3 p {
    text-align: center;
    font-size: 15px;
    padding: 0px 100px;
    margin: 0px 100px;
}

.gur-fqrs {
    padding: 50px 0px;
    /*background-image: url(../img/fgq-bg.jpg);*/
    background-position: top center;
    background-repeat: repeat;
    background-size: contain;
    background-color: #f7f1e7;
}
.srd-fq .card {
    margin-bottom: 5px;
}
.srd-fq .card-header {
    padding: 4px;
    margin-bottom: 11px;
        border-bottom: none;
}
.fqs h3 {
        font-size: 20px;
}
.fqs p {
    font-size: 15px;
}

.scl-rows {
       padding: 4px 20px;
    margin: 0;
    position: relative;
    background-color: #eab830;
}
.md01 h3 {
    color: #000;
    margin: 17px;
    text-transform: capitalize;
    font-weight: bold;
    font-size: 26px;
}
.scl {
    float: right;
    margin-top: 10px;
}
.scl img {
    width: 40px;
    float: left;
    margin-right: 10px;
    transition: width 2s, height 2s, transform 2s;
}
.gur-wp-17 {
    padding: 20px;
    background-color: #eab830;

}
.adm-btn4 a {
    background-color: #000;
    color: #fff;
    padding: 8px 21px;
    border-radius: 23px;
}
.adm-btn4 {
    margin: 9px;
}
.adm-w h3 {
        color: #000;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 5px;
}

.gur-cnts1 {
    padding: 20px 0px;
    background-image: url(http://sh012.global.temp.domains/~sarkark2/daiziknew/img/back08.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.ftr-cnts h2 {
    color: #273044;
    font-weight: bold;
    font-size: 25px;
}
.ftr-cnts p {
    font-size: 15px;
}
.fndr-div img {
    width: 100%;
}
.fndr-div {
    height: 370px;
    position: relative;
}

/* gurgaon menu */
.gur-bar {
	padding: 15px;
	background-color: #002147;
}
.skgur-mnu {
    position: absolute;
    left: -3%;
    transform: translatex(9%);
}
.skgur-mnu li {
	margin: 0px 7px;
}
.skgur-mnu li a {
    color: #fff ;
    font-size: 16px;
}
.stickybs {
    position: -webkit-sticky;
    position: sticky;
    top: 78px;
    background-color: #002147;
    z-index: +99;
    box-shadow: 0 0 20px rgb(0 0 0 / 40%);
}


#more{
    display: none;
}
.rd-m-btn1 {
    color: #fff;
    text-align: center;
    padding: 5px 10px;
    background-color: #2c75e4;
    border: none;
}


.cbs-bx {
    border: 1px solid #ddd;
    box-shadow: 0 0 9px 2px rgb(20 23 28 / 10%), 0 3px 1px 0 rgb(20 23 28 / 10%);
    padding: 10px;
    position: relative;
    height: 138px;
}
.cbs-bx p {
        text-align: center;
    font-size: 24px;
    color: #333;
    justify-content: center;
    margin-top: 39px;
    line-height: 25px;
}
.cbs-bx:hover {
    background-color: #307ad5;
}
.cbs-bx:hover a {
    color: #fff;
    text-decoration: none;
}
.cbs-bx a {
    color: #000;
}

.wp-image-140 {
    float: left;
    margin-right: 20px;
}

.lgcy-img img {
        border-radius: 130px;
}
.lgacy-txt {
        padding: 41px 0;
}
.lgacy-txt1 {
        padding: 41px 0;
        text-align: right;
}
.llqp {
    padding: 10px 0px;
    background-color: #f8f9fa;
    margin: 25px 0;
}

.cbswqpa a:hover {
    color: #fff;
    text-decoration: none;
}
.contactpageinner .ftrsa {
    background: #eee;
    padding: 20px;
    width: calc(28% - 30px);
    max-width: calc(33% - 7px);
}

.row.ab-cnt {
    gap: 15px;
}

.ab-cnt .ftrsa h3 {background: #063d5f;color: #fff;text-align: center;padding: 10px;border-radius: 5px;}
.frm7 {
    margin-top: 50px;
}
.justi-center{
	justify-content:center
}
.cl-ic-bxw {
    margin-right: 5px;
}
@media (min-width: 768px) {
	.containet-wid .container .row .col-md-4{
		flex: 0 0 20%;
        max-width: 20%;
	}
	}
@media (max-width: 767px) {
.onne{
	width:50px !important;
}
.twwo{
	width:70px !important;
}
}





